.form_row{overflow: hidden; margin-bottom: 20px; margin-left: 20px;}
.form_row .form_subrow{overflow: hidden; margin-top: 5px;}
.form_row.radio .form_subrow{overflow: hidden; margin-left: 50px;}
.form_row.checkbox .form_subrow{overflow: hidden; margin-left: 50px;}
.form_row.submit{padding-top: 15px;}
.form_row.require_info{margin: 40px 0px 0px 20px;}

.form_row.section_title{margin-top: 40px; margin-left: 0px;}
.form_row.section_title .section_title_container .section_text{font: normal 18px arial; color: #000033; text-decoration: underline;}
.form_row.section_title.subsection .section_title_container .section_text{font: bold 14px arial; color: #333333; text-decoration: none;}

.form_row.radio .row_title{margin-bottom: 10px;}
.form_row .row_title span{display: inline-block;}
.form_row .row_title .require_marker{color: #0771C7; font-family: arial; margin-right: 0px; vertical-align: top; padding-top: 7px; line-height: 10px; opacity: 0;}
.form_row.require_info .row_title .require_marker{opacity: 1;}
.form_row .row_title .title_desc{font-size: 14px;}
.form_row .row_title .title_colon{display: none;}

.form_row .label_container .label_text label{font-size: 13px;}

.form_row.require .row_title .require_marker{opacity: 1;}
.form_row .row_title .title_text{font-weight: bold;}
.form_row.require_info .row_title .title_text{font-weight: normal;}
.form_row .radio .label_container .label_text{font-weight: normal;}

.form_row .input_container.text input{width: 600px; border: 1px solid #e1e1e1; border-radius: 3px; height: 25px; padding: 0px 5px; color: #787878; background: #f7f7f7;}
.form_row.checkbox .input_container.text input{width: 200px;}
.form_row .input_container textarea{width: 600px; height: 80px; border: 1px solid #e1e1e1; border-radius: 3px; padding: 5px 5px; color: #787878; background: #f7f7f7;}
.form_row.error .error_container{font-size: 12px; color: red; padding-left: 10px;}
.form_row.error .input_container.text input, .form_row.error .input_container textarea{border: 1px solid red;}
.form_row .input_container.submit input{width: 220px; height: 57px; border: none; border-radius: 3px; background: #0771C7; text-align: center; font-family: arial; font-size: 18px; color: #ffffff; line-height: 57px; cursor: pointer;}

.form_row .input_container.checkbox, .form_row .input_container.radio{width: 15px; float: left;}
.form_row.checkbox .input_container.text{float: left;}


.form_row .label_container.checkbox, .form_row .label_container.radio{width: 482px; float: left; margin-left: 8px;}
.form_row.checkbox .label_container.text{width: 80px; float: left; margin-left: 0px; line-height: 25px;}
.form_row .label_container.checkbox .label_text, .form_row .label_container.radio .label_text{font-size: 14px;}
.form_row .label_container.checkbox span, .form_row .label_container.radio span{display: table-cell; vertical-align: top;}
.form_row .label_container.checkbox .require_marker, .form_row .label_container.radio .require_marker{ padding: 7px 5px 0px 0px;}
.form_row .label_container.checkbox .label_text label, .form_row .label_container.radio .label_text label{display: table-cell;}
.form_row.error.checkbox, .form_row.error.radio{border: 1px solid red;}
/*.form_row.error.checkbox .error_container, .form_row.error.radio .error_container{display: none;}*/

.form_row .label_container.file{width: 63px; float: left; line-height: 34px;}
.form_row .input_container.file{width: 500px; float: left;}